Support » Fixing WordPress » Erro with auto-upgrade

  • Resolved maccrow

    (@maccrow)


    Hi ,

    Im having some problem with auto-upgrade. When I try run the auto-upgrade from the plugins, i have this error:

    Downloading update from http://downloads.wordpress.org/plugin/lightbox-gallery.0.6.2.zip.

    Warning: touch() [function.touch]: Unable to create file C:\Inetpub\vhosts\—\httpdocs\blog/wp-content/lightbox-gallery.tmp because Permission denied in C:\Inetpub\vhosts\—-\httpdocs\blog\wp-admin\includes\file.php on line 184

    Download failed. Could not create Temporary file

    I googled but cant find this error in especific…I changed the permission from my user, but the error show up again.

    Can someone help me ?

    Thanks !

Viewing 3 replies - 1 through 3 (of 3 total)
  • esmi

    (@esmi)

    Forum Moderator

    You could try a manual upgrade or you could try contacting your hosting provider. It looks like it’s a server setting on their end that is causing the problem.

    tks esmi, i ll try contact them … because manual upgrade i can do normally and the permissionss i set …

    Solved. I Asked for the host support and they gave permission.

    Thanks !

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Erro with auto-upgrade’ is closed to new replies.